@charset "utf-8";

#subnav ul li a,
.c_tit-kv2,
.c_tit-kv3,
.c_tit-kv4,
.c_tit-kv5,
.c_tit-kv6,
.c_tit-type1,
.c_tit-type2,
.c_tit-type4,
.c_tit-type5,
.c_tit-type8,
.c_tit-type9,
.c_tit-type10,
.c_tit-type11,
.c_txt-type6,
.c_txt-type9,
.c_txt-type11,
.c_txt-type15 strong,
.c_txt_ly-type1,
[class^="m_paging_type"] .count,
a[class*="c_more-"],
.m_insidestories_controls .control .name,
.m_content-index .f_container .plus,
.m_content-index .c_tit-index1,
.m_content-index .c_tit-index2,
.m_jump_controls .control .name,
.m_jump_banners .banner a .name
.m_jump_banners .banner a .name
.dotcom .subnav-menus li a,
.dotcom a.c_btn_pre-type2,
.dotcom #subnav.nav-type1 ul li a,
.dotcom.s34 #subnav.nav-type1 .dotcom-inside a,
.dotcom #subnav.nav-type1 p.pre-button a {font-family:'SamsungSharpSans','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important; font-weight:bold !important;}

p.pre-button a,
.c_tit-kv7,
.c_tit-type3,
.c_tit-type12,
.c_txt-type1,
.c_txt-type2,
.c_txt-type4,
.c_txt-type13,
.c_txt-type15,
.c_txt_ly-type2,
nav[class*="c_tab2-"] .text,
.m_insidestories_controls .control .name em,
section.m_content-grid .c_txt-grid,
.m_jump_controls .control .name em,
button[class*="c_btn_pre-"], a[class*="c_btn_pre-"] {font-family:'SamsungOne','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important;}

.m_content-size .device-wrap > .device .desc-wrap .c_signature,
.m_content-size .o_info .c_signature {font-family:'Signature Samsung', 'SamsungOne','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important;}

.c_tit-kv,
.c_tit-type6,
.c_tit-type7,
.c_txt-type3,
.c_txt-type8-color2,
.c_txt-type10,
.c_txt-type12,
.c_txt-type14,
.c_txt-type16,
.c_txt-type16-size2,
.c_txt-type16-size3,
.c_txt-type17,
.c_txt_ly-type1 em,
section.m_content-grid .c_tit-grid,
.gift_header p,
.m_dotcom_footer > article .footer-left p,
.m_dotcom_footer > article .footer-bottom li,
.m_dotcom_footer > article .footer-bottom p.desc,
.dotcom .m_dotcom_footer > article .footer-right .select-network .options a.option,
.m_dotcom_footer > article .footer-right a.network {font-family:'SamsungOne','Microsoft JhengHei', '微软雅黑', 'Simsun', '宋体', arial !important;}







/* highlights */
.s34 .highlights section.m_content-display .spec-list li:first-child .text-big {font-size:56px; line-height:81px;}
.s2 .highlights section.m_content-display .spec-list li:first-child .text-big {font-size: 38px; line-height: 77px;}
.s1 .highlights section.m_content-display .spec-list li:first-child .text-big {font-size: 38px; line-height: 67px;}
.s0 .highlights section.m_content-display .spec-list li:nth-child(4) .text-small {padding-right:0;}
.s34 .highlights article.m_feature-8k .f_header-type1 {padding-right:220px;}
.s34 .highlights section.m_content-pro_video article.m_feature-video_spen .f_header-type1 .c_desc-type1 {padding-right:0;}
.s2 .highlights section.m_content-pro_video article.m_feature-snap .c_title-type2 {padding-right:80px;}
.highlights section.m_content-camera .c_title-type2.big:after {top:-2px;height:calc(100% + 2px);}
.s34 .highlights section.m_content-camera .m_feature-camera .f_header-type1 {width:560px;}
.s2 .highlights section.m_content-camera .m_feature-camera .f_header-type1 {width:280px;}
.s1 .highlights section.m_content-camera .m_feature-camera .f_header-type1 {width:176px;}
.s34 .highlights section.m_content-zoom .m_feature-type1 .c_title-type2 {padding-right:380px;}
.s34 .highlights section.m_content-night_mode article.m_feature-night_mode .f_header-type1 {width:390px;}
.s1 .highlights section.m_content-night_mode article.m_feature-night_mode .f_header-type1 {width:250px;margin-left:-125px;}
.s34 .highlights section.m_content-5g .m_feature-5g .f_header-type1 .o_desc-origin {padding-right:59%;}
.s2 .highlights section.m_content-5g .m_feature-5g .f_header-type2 .o_icons-item {padding-right:0;}
.s34 .highlights section.m_content-spen .f_header-type1 {width:445px;}
.s34 #contents.highlights section.m_content-buds .f_header-type1 {width:410px;}
.s34 .highlights section.m_content-battery .o_icons .o_icons-item:nth-child(3) {padding-right:40px;}
.s2 .highlights .summary-kv article .c_summary-desc {padding:0 10px;}
.s2 .highlights .m_content-interactive .m_feature-ecosystem .tit {width:560px;margin-left:-280px;}
.s2 .highlights .m_feature-interactive .screen-wrap .screen-desc1 {padding-right:50px;}
.s2 .highlights section.m_content-window .o_copy .c_desc-type3:last-child {padding-right:50px;}
.s1 .highlights .m_content-interactive .m_feature-ecosystem .tit {width:280px; margin-left:-140px;}


/* showroom */
.s2 .showroom .phone-con .back-intro {width:70px;}
.s1 .showroom .phone-con .back-intro {width:50px;}
.showroom.ultra .display-motion-wrap .spec-txt {font-size:7vh !important;}
.s3 .showroom.ultra [data-content="storage"] .f_header-type1 {max-width:300px !important;}


/* models */
.s34 .models section.m_content-summary {width: 930px}
.s34 .models section.m_content-colors .f_header-type2 {max-width: 740px}
.s34 .models section.m_content-canvas-kv .c_desc-type2 {width: 178px;}
.s1 .o_device-color {padding: 0px 7px;}

/* accessories */
.s34 .accessories article.m_feature-kv.m_power-kv .f_header-type1 {padding-bottom: 650px;}
.s2 .accessories article.m_feature-kv.m_power-kv .o_area1 .c_title-type2{max-width:none;}
.s34 .accessories .m_feature-cases .acc_list_wrap>.acc_list[id*="-with-s-pen"] .acc_title .c_tit-type2{white-space: nowrap;}